<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rugoQD6eEeCH8KGu0JYFtg" id="_cvkAoBfNEd-JRsMNcNw12A" label="PathNames" version="0.1" statusCode="" item="_rugoQj6eEeCH8KGu0JYFtg">
    <author href="../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LCkGwFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCkGwVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCkGwlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LCkGw1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCkGxFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCkGxVKOEei9wIWJGaRC2g" key="created_date" value="2010-02-12T20:55:00.906+0800"/>
    <additionalProperties xmi:id="_LCkGxlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCkGx1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCkGyFKOEei9wIWJGaRC2g" key="modified_date" value="2016-06-15T15:06:55.303+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IOgI1rsuEeyWDKWqJVi7Yw" path=""/>
  <TalendProperties:ContextItem xmi:id="_rugoQj6eEeCH8KGu0JYFtg" property="_rugoQD6eEeCH8KGu0JYFtg" state="_IOgI1rsuEeyWDKWqJVi7Yw" defaultContext="Default">
    <context href="PathNames_0.1.item#_rREUEOtBEemV5p5Dpqr24g"/>
    <context href="PathNames_0.1.item#_rREUE-tBEemV5p5Dpqr24g"/>
  </TalendProperties:ContextItem>
</xmi:XMI>
